This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 543330

Summary: [abrt] crash detected in qemu-system-x86-2:0.11.0-11.fc12
Product: [Fedora] Fedora Reporter: Maxim <mbmx>
Component: qemuAssignee: Glauber Costa <gcosta>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: berrange, dwmw2, gcosta, itamar, jaswinder, jforbes, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:f7f5e435def47ef6b920dcea5f873d673e0cd7ff
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-03 15:04:02 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Maxim 2009-12-02 01:56:53 EST
abrt 1.0.0 detected a crash.

cmdline: qemu-kvm -drive file=winflp,index=0,media=disk -cdrom winflp.iso -usb -localtime -clock dynticks -smb /var/storage
component: qemu
executable: /usr/bin/qemu-kvm
kernel: 2.6.30.8-64.fc11.x86_64
package: qemu-system-x86-2:0.11.0-11.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Justin M. Forbes 2009-12-03 15:04:02 EST

*** This bug has been marked as a duplicate of bug 543329 ***